# Generated by Django 2.1.4 on 2018-12-16 14:31

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='HealthCareProfessional',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('firstname', models.CharField(max_length=254)),
                ('lastname', models.CharField(max_length=254)),
                ('email', models.EmailField(max_length=254)),
                ('address', models.TextField(null=True)),
                ('isDeleted', models.BooleanField(default=False)),
            ],
        ),
    ]
